Page MenuHomePhabricator

Pagination in Special:PageAssessments loses the filter options
Closed, ResolvedPublic3 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2017, 12:33 AM
MusikAnimal updated the task description. (Show Details)May 3 2017, 6:15 PM
DannyH triaged this task as Medium priority.May 31 2017, 5:36 PM
DannyH set the point value for this task to 3.
DannyH moved this task from New & TBD Tickets to Estimated on the Community-Tech board.
kaldari updated the task description. (Show Details)Jun 2 2017, 9:26 PM
kaldari edited projects, added Community-Tech-Sprint; removed Community-Tech.
dbarratt claimed this task.Jun 3 2017, 5:05 AM
dbarratt moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 357015 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/extensions/PageAssessments@master] Retain filter options in the pagination on SpecialPage

https://gerrit.wikimedia.org/r/357015

kaldari closed this task as Resolved.Jun 7 2017, 5:53 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.

Change 357015 merged by jenkins-bot:
[mediawiki/extensions/PageAssessments@master] Retain filter options in the pagination on SpecialPage

https://gerrit.wikimedia.org/r/357015

DannyH moved this task from Estimated to Archive on the Community-Tech board.